{
    "transaction_id": "83b510ec-7f38-4a89-9010-e650549c4064",
    "gateway": "umbrella",
    "created_at": "2025-12-31 04:25:58",
    "valor_centavos": 993,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559456700684",
    "utm_campaign": "CAMP - MELHORES CTV - SEGUIMENTADO - INSTA\/IDADE\/ESTADO - C\u00f3pia|120239559456910684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559456680684::PAZXh0bgNhZW0BMABhZGlkAastPgYaoGxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae1h0qnaUMUuDefBnkJcWk8hSLznf4V0XVGG0wxI6nQI57s7DRWqSmB2-xJYA_aem_9Ew7PQVB1rsLRk0pEHASkA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767154061955.PAZXh0bgNhZW0BMABhZGlkAastPgYaoGxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae1h0qnaUMUuDefBnkJcWk8hSLznf4V0XVGG0wxI6nQI57s7DRWqSmB2-xJYA_aem_9Ew7PQVB1rsLRk0pEHASkA",
    "fbp": "fb.1.1767154061955.2581803921",
    "customer_ip": "45.166.42.201",
    "customer": {
        "name": "Uberl\u00e2ndia Souza Costa pereira",
        "email": "Pgardeniac@gmail.com",
        "phone": "73998490113",
        "document": "65979893504"
    }
}